!SESSION 2010-06-21 00:57:11.750 -----------------------------------------------
eclipse.buildId=M20100211-1343
java.version=1.6.0_16
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=hr_HR
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.core.resources 4 2 2010-06-21 01:13:27.890
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.core.resources".
!STACK 0
java.lang.NullPointerException
	at net.sourceforge.texlipse.TexlipsePlugin.getCurrentProject(TexlipsePlugin.java:227)
	at net.sourceforge.texlipse.viewer.ViewerManager.initialize(ViewerManager.java:273)
	at net.sourceforge.texlipse.viewer.ViewerManager.closeOutputDocument(ViewerManager.java:180)
	at net.sourceforge.texlipse.builder.TexBuilder.buildResource(TexBuilder.java:218)
	at net.sourceforge.texlipse.builder.AbstractBuilder.build(AbstractBuilder.java:121)
	at net.sourceforge.texlipse.builder.TexlipseBuilder.buildFile(TexlipseBuilder.java:437)
	at net.sourceforge.texlipse.builder.TexlipseBuilder.build(TexlipseBuilder.java:83)
	at org.eclipse.core.internal.events.BuildManager$2.run(BuildManager.java:627)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:170)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:201)
	at org.eclipse.core.internal.events.BuildManager$1.run(BuildManager.java:253)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:256)
	at org.eclipse.core.internal.events.BuildManager.basicBuildLoop(BuildManager.java:309)
	at org.eclipse.core.internal.events.BuildManager.build(BuildManager.java:341)
	at org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBuildJob.java:140)
	at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJob.java:238)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.core.resources 2 75 2010-06-21 01:13:27.906
!MESSAGE Errors occurred during the build.
!SUBENTRY 1 net.sourceforge.texlipse 2 75 2010-06-21 01:13:27.906
!MESSAGE Errors running builder 'Latex Builder' on project 'zavrsni'.
!STACK 0
java.lang.NullPointerException
	at net.sourceforge.texlipse.TexlipsePlugin.getCurrentProject(TexlipsePlugin.java:227)
	at net.sourceforge.texlipse.viewer.ViewerManager.initialize(ViewerManager.java:273)
	at net.sourceforge.texlipse.viewer.ViewerManager.closeOutputDocument(ViewerManager.java:180)
	at net.sourceforge.texlipse.builder.TexBuilder.buildResource(TexBuilder.java:218)
	at net.sourceforge.texlipse.builder.AbstractBuilder.build(AbstractBuilder.java:121)
	at net.sourceforge.texlipse.builder.TexlipseBuilder.buildFile(TexlipseBuilder.java:437)
	at net.sourceforge.texlipse.builder.TexlipseBuilder.build(TexlipseBuilder.java:83)
	at org.eclipse.core.internal.events.BuildManager$2.run(BuildManager.java:627)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:170)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:201)
	at org.eclipse.core.internal.events.BuildManager$1.run(BuildManager.java:253)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.core.internal.events.BuildManager.basicBuild(BuildManager.java:256)
	at org.eclipse.core.internal.events.BuildManager.basicBuildLoop(BuildManager.java:309)
	at org.eclipse.core.internal.events.BuildManager.build(BuildManager.java:341)
	at org.eclipse.core.internal.events.AutoBuildJob.doBuild(AutoBuildJob.java:140)
	at org.eclipse.core.internal.events.AutoBuildJob.run(AutoBuildJob.java:238)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY net.sourceforge.texlipse 4 4 2010-06-21 01:26:19.906
!MESSAGE DDE command [FowardSearch("pokusaj.pdf","pokusaj.tex",1,0)] failed! (server: Adobe, topic: control)
!STACK 0
java.lang.Throwable: DDE command [FowardSearch("pokusaj.pdf","pokusaj.tex",1,0)] failed! (server: Adobe, topic: control)
	at net.sourceforge.texlipse.viewer.ViewerManager.sendDDEViewCommand(ViewerManager.java:392)
	at net.sourceforge.texlipse.viewer.ViewerManager.preview(ViewerManager.java:143)
	at net.sourceforge.texlipse.viewer.TexLaunchConfigurationDelegate.launch(TexLaunchConfigurationDelegate.java:68)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1069)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY net.sourceforge.texlipse 4 4 2010-06-21 01:26:30.937
!MESSAGE DDE command [FowardSearch("pokusaj.pdf","pokusaj.tex",1,0)] failed! (server: Adobe, topic: control)
!STACK 0
java.lang.Throwable: DDE command [FowardSearch("pokusaj.pdf","pokusaj.tex",1,0)] failed! (server: Adobe, topic: control)
	at net.sourceforge.texlipse.viewer.ViewerManager.sendDDEViewCommand(ViewerManager.java:392)
	at net.sourceforge.texlipse.viewer.ViewerManager.preview(ViewerManager.java:143)
	at net.sourceforge.texlipse.viewer.TexLaunchConfigurationDelegate.launch(TexLaunchConfigurationDelegate.java:68)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$8.run(DebugUIPlugin.java:1069)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
